@charset "utf-8";


/*2013.08.12 マウスオーバー*/
a:hover img.over {
	opacity: 0.6;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
a.underber:hover{
	border-bottom:1px solid #0000FF;
}


/*2016.3.17 安全週間index*/
.bg-blue { background-color: #87CEEB; padding: 10px; margin-top: 10px; color: #FFF; }
hr { display:none; visibility:hidden;}/*hrを隠す*/
.hr-graydot { border:0; height:15px; background: url(img/dot.gif) repeat-x top center; }
.youkouleaf { margin-left:20px; }
.youkouleaf li { list-style:none; background:url(img/dot2.jpg) no-repeat ; width:290px; padding-left:17px; float:left;}

#menuBox { padding:10px 0 10px 40px;}
.anzen-menu li { list-style:none; float:left; margin-bottom:10px;}
.mrgR01 { margin-right:15px;}

/*2016.3.17 安全週間list*/
ul.ListStyleAnzen {margin:3% 2% 2% 3%;_margin:2% 2% 2% 3%;}
ul.ListStyleAnzen li {list-style-type:none;line-height:1.5em;background:url("../../common_img/suq_o.gif") no-repeat 0 0.3em;padding:0 0 8px 15px;_padding-left:18px;}
ul.ListStyleAnzen li.nolink {text-decoration:none;background:url("../../common_img/suq_bk.gif") no-repeat 0 0.3em;}
ul.ListStyleAnzen li.pdf{background:url("../../common_img/ico_pdf.gif") no-repeat 0 0.2em;}
ul.ListStyleAnzen li a{text-decoration:none;list-style-type:none;}
ul.ListStyleAnzen li a:hover {text-decoration:underline;}


/*リンク*/
a:hover {color:#0000cc;text-decoration:underline;}

.clearfix:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;	
  clear: both;
  visibility:hidden;
}
	
.clearfix {display: inline-block;}

/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End Hack */


/* 2017.1.23 追加 */
p.slogan_bosyuu{
	margin:20px 10px 0px 10px;
}

/* 吉田くんポップ用*/
.anzeniBG { /*background:url(img/bg_musaigaipaper.jpg);*/}
.imgBox { width: 180px; float: left; margin-left: 10px; text-align: center; display: inline; position: relative; }
.imgBox p { width:160px;}
.yoshida { height:100px;}
.pop { width:180px; height:150px; position:absolute; top:20px; left:150px;}

